/* Table of Contents
----------------------------------

0- Global CSS
1- Heading CSS 
2- Button CSS  
3- Logo Area CSS
4- Header Area CSS
5- Home Area CSS
6- About Area CSS
7- Services Area CSS
8- Shop Area CSS
9- Gallery Area CSS
10- Counter Area CSS
11- Team Area CSS
12- Testimonials Area CSS
13- FAQs Area CSS
14- Blog Area CSS 
15- Contact Area CSS 
16- Footer Area CSS
17- Scroll-Top Area CSS

*/



/*--------------------- 0- Global CSS (Start) ---------------------*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&amp;display=swap');

:root{
    --main-color: #3AB4F2;
    --secondary-color: #1F4690;
    --black: #000;
    --white: #fff;
    --grey: #666;
    --border: 0.1rem solid rgba(0, 0, 0, 0.1);
    --box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    --text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

*{
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

*::selection{
    color: var(--white);
    background-color: var(--main-color);
}

html{
    font-size: 62.6%;
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-behavior: smooth;
}
   
html::-webkit-scrollbar{
    width: 0.8rem;
}

html::-webkit-scrollbar-track {
    background: var(--secondary-color);
}

html::-webkit-scrollbar-thumb {
    background: var(--main-color);
}

body{
    background: var(--white);
}

section{
    padding: 2rem 5%;
}

.swiper-pagination-bullet{
    height: 1rem;
    width: 3rem;
    border-radius : 50rem;
    background: var(--main-color);
    opacity: 0.7;
}

.swiper-pagination-bullet-active{
    width: 6rem;
    background-color: var(--secondary-color);
    opacity: 0.9;
}

img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

p{
    color: var(--grey);
    font-size: 1.6rem;
    line-height: 1.6;
}

/*--------------------- 0- Global CSS (End) ---------------------*/



/*--------------------- 1- Heading CSS (Start) ---------------------*/
.heading{
    margin-bottom: 2rem;
    text-align: center;
}

.heading h2{
    color: var(--secondary-color);
    font-size: 3.5rem;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 0.5rem;
    letter-spacing: 0.1rem;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.heading img{
    height: 2rem;
    width: auto;
}

/*--------------------- 1- Heading CSS (End) ---------------------*/



/*--------------------- 2- Button CSS (Start) ---------------------*/
.btn{
    position: relative;
    display: inline-block;
    color: var(--white);
    background: -webkit-linear-gradient(135deg, var(--secondary-color) 0%, var(--main-color) 74%);
    background:         linear-gradient(315deg, var(--secondary-color) 0%, var(--main-color) 74%);
    font-weight: 600;
    padding: 1.2rem 2.5rem;
    font-size: 1.6rem;
    border-radius: 0.5rem;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}
   
.btn:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-radius: 0.5rem;
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.3) 74%);
    background-image:         linear-gradient(315deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.3) 74%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn:hover:after {
    top: 0;
    height: 100%;
}

/*--------------------- 2- Button CSS (End) ---------------------*/



/*--------------------- 3- Logo Area CSS (Start) ---------------------*/
.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    gap: 1rem;
}
        
.logo img{
    height: 4rem;
    width: auto;
}

.logo .logo-name h3{
    color:var(--secondary-color);
    font-size: 2rem;
    font-weight: 600;
}

/*--------------------- 3- Logo Area CSS (End) ---------------------*/



/*--------------------- 4- Header Area CSS (Start) ---------------------*/
.header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem 5%;
    background: var(--white);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.header .navbar a{
    display: inline-block;
    padding: 0.5rem 0.7rem;
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--grey)
}

.header .navbar a:hover,
.header .navbar a.active{
    color: var(--secondary-color);
}

.header #menu-btn{
    font-size: 2.4rem;
    color: var(--secondary-color);
    cursor: pointer;
    display: none;
}

.header #menu-btn:hover{
    color: var(--main-color);
}

/*--------------------- 4- Header Area CSS (End) ---------------------*/



/*--------------------- 5- Home Area CSS (Start) ---------------------*/
.home{
    padding: 0;
    position: relative;
}

.home-slider{
    position: relative;
    overflow: hidden;
}

.home-slider .swiper-button-next,
.home-slider .swiper-button-prev{
    background-color: transparent;
    color: var(--white);
    border: 0.2rem solid var(--white);
    font-size: 1rem;
    height: 5rem;
    width: 5rem;
    padding: 2rem;
}

.home-slider .swiper-button-next::after,
.home-slider .swiper-button-prev::after {
    font-size: 2rem;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.home-slider .swiper-button-next:hover,
.home-slider .swiper-button-prev:hover {
    background-color: var(--main-color);
    border-color: var(--main-color);
} 

.home-item{
    height: 70rem;
}

.home-item .content{
    padding: 10rem 5%;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.2));
    background:         linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.2));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
}

.home-item .content .text{
    width: 70rem;
    padding-top: 5rem;
    text-align: center;
}

.home .content h5{
    color: var(--main-color);
    font-size: 2.5rem;
    font-style: italic;
    font-weight: 600;
    padding-bottom: 0.5rem;
}

.home .content h2{
    font-size: 6rem;
    font-weight: 600;
    margin-bottom: 1rem;
    color: var(--white);
    letter-spacing: 0.1rem;
    line-height: 1.15;
    text-shadow: 0.3rem 0.3rem 0.3rem rgba(0, 0, 0, 0.5);
}

.home .content p{
    color: var(--white);
    font-size: 1.9rem;
    letter-spacing: 0.1rem;
    font-weight: 600;
    padding-bottom: 1.5rem;
}

.home .content .line{
    height: 0.2rem;
    width: 50%;
    background-color: var(--white);
    margin: 0 auto;
    margin-bottom: 2rem;
}

/*--------------------- 5- Home Area CSS (End) ---------------------*/



/*--------------------- 6- About Area CSS (End) ---------------------*/
.about .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
    background: var(--white);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    border: var(--border);
    overflow: hidden;
}

.about .image{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 40rem;
        flex: 1 1 40rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
    overflow: hidden;
}

.about .sub-image{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 15rem;
        flex: 1 1 15rem;
    height: 50rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
}

.about .content{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 40rem;
        flex: 1 1 40rem;
    padding: 2rem;
    text-align: center;
}

.about .content h3{
    font-size: 4rem;
    color: var(--secondary-color);
    line-height: 1.3;
}

.about .content p{
    line-height: 1.9;
    padding: 2rem 0;
}

/*--------------------- 6- About Area CSS (End) ---------------------*/



/*--------------------- 7- Services Area CSS (Start) -------------------- */
.services .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1rem;
}

.service-item{
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    padding: 2rem;
}

.service-item .image{
    height: 20rem;
    width: 20rem;
    margin: 0rem auto;
}

.service-item img{
    border-radius: 50%;
}

.service-item .content{
    text-align: center;
}

.service-item h3{
    font-size: 2.5rem;
    color: var(--secondary-color);
    padding: 1rem 0;
    padding-top: 2rem;
}

.service-item p{
    line-height: 1.9;
    padding-bottom: 1.5rem;
}

/*--------------------- 7- Services Area CSS (End) ---------------------*/



/*--------------------- 8- Shop Area CSS (Start) ---------------------*/
.products .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1.5rem;
}

.product-item{
    text-align: center;
    border: var(--border);
}

.product-item img{
    height: 25rem;
}

.product-item .content{
    padding: 1.5rem;
}

.product-item h3{
    font-size: 2.5rem;
    color: var(--secondary-color);
}

.product-item .price{
    font-size: 2rem;
    font-weight: bold;
    color: var(--main-color);
    padding: 1rem 0;
}

.product-item p{
    padding-bottom: 2rem;
    color: var(--grey);
}

/*--------------------- 8- Shop Area CSS (End) ---------------------*/



/*--------------------- 9- Gallery Area CSS (Start) ---------------------*/
.gallery .controls{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style-type: none;
    gap: 1.5rem;
    margin: 2rem 0;
}

.gallery .controls .button{
    padding: 1rem 2.5rem;
    font-size: 2rem;
    color: var(--main-color);
    border: 0.15rem solid var(--main-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.gallery .controls .button:hover,
.gallery .controls .button.active{
    cursor: pointer;
    color: var(--white);
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.gallery .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
}

.gallery-item{
    height: 30rem;
    overflow: hidden;
    position: relative;
}

.Gallery-Four{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25rem;
        flex: 1 1 25em;
}

.Gallery-Three{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30rem;
        flex: 1 1 30rem;
}

.Gallery-Two{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 40rem;
        flex: 1 1 40rem;
}

.gallery-item .content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 2rem;
}

.gallery-item:hover .content{
    background: rgba(0, 0, 0, 0.5);
}

.gallery .btn-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
}

.gallery-item a i{
    scale: 0;
    font-size: 1.7rem;
    color: var(--white);
    background-color: var(--main-color);
    height: 5rem;
    width: 5rem;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
}

.gallery-item:hover a i{
    scale: 1;
}

.gallery-item a:hover i{
    background-color: var(--white);
    color: var(--secondary-color);
}

/*--------------------- 9- Gallery Area CSS (End) ---------------------*/



/*--------------------- 10- Counter Area CSS (Start) ---------------------*/
.counting{
    width: 100%;
    padding: 3rem 5%;
    margin: 1rem 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 3rem;
    background: -webkit-linear-gradient(rgba(0,0,0,0.2), rgba(0, 0, 0, 0.2)), url(../images/Counter/Counter.jpg);
    background:         linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../images/Counter/Counter.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.counting .box{
    text-align: center;
    border: 0.1rem solid var(--main-color);
    padding: 2rem;
    background-color: var(--secondary-color);
    min-height: 15rem;
    border-radius: 1rem;
}

.counting .box .count{
    height: 11rem;
    width: 11rem;
    border: 0.2rem solid var(--white);
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    color: var(--white);
    font-size: 4rem;
    font-weight: 400;
    margin: 0rem auto;
}

.counting .box h3{
    color: var(--white);
    font-size: 2.2rem;
    font-weight: 400;
    padding-top: 1rem;
}

/*--------------------- 10- Counter Area CSS (End) ---------------------*/



/*--------------------- 11- Team Area CSS (Start) ---------------------*/
.team .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1rem;
}

.team-item{
    position: relative;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow); 
    position: relative;
    height: 40rem;
}

.team-item .image{
    overflow: hidden;
    height: 100%;
}

.team-item .content{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1.5rem;
    background-color: rgba(23, 70, 162, 0.8);
    text-align: center;
}

.team-item .content h2{
    color: var(--white);
    margin-bottom: 0.5rem;
    font-size: 2.5rem;
}

.team-item .content h5{
    color: var(--white);
    margin-bottom: 1.5rem;
    font-size: 1.6rem;
}

.team-item .icon-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    gap: 0.5rem;
}

.team-item .icon-container a{
    height: 4rem;
    width: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    font-size: 2rem;
    color:var(--white);
}

.team-item .icon-container a:hover{
    color: var(--main-color);
}

/*--------------------- 11- Team Area CSS (End) ---------------------*/



/*--------------------- 12- Testimonials Area CSS (Start) ---------------------*/
.testimonial-slider{
    position: relative !important;
    padding-bottom: 14rem !important; 
    overflow: hidden;
    padding: 0.5rem;
}
    
.testi-item{
    padding: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    text-align: center;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    border: var(--border);
    position: relative;
    padding-bottom: 8rem;
}

.testi-item .top-quote{
    color: var(--main-color);
    font-size: 5rem;
}

.testi-item p{
    padding: 2rem 0;
}

.testi-item p i{
    font-size: 1.5rem;
    color: var(--secondary-color);
}

.testi-item .image{
    height: 15rem;
    width: 15rem;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 75%);
            transform: translate(-50%, 75%);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.testi-item h4{
    font-size: 2rem;
    color: var(--secondary-color);
}

/*--------------------- 12- Testimonials Area CSS (End) ---------------------*/



/*--------------------- 13- FAQs Area CSS (Start) ---------------------*/
.faq .image{
    margin-left: 30%;
    height: 40rem;
    overflow: hidden;
}

.faq .accordion-container {
    width: 60%;
    -webkit-transform: translateY(-15rem);
            transform: translateY(-15rem);
    margin-bottom: -15rem;
}

.faq .accordion {
    background: var(--white);
    border: var(--border);
    border-bottom: 0.1rem solid var(--secondary-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.faq .accordion .accordion-heading{
    padding: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem;
    cursor: pointer;
}

.faq .accordion.active .accordion-heading{
    background: var(--secondary-color);
}

.faq .accordion .accordion-heading h3{
    font-size: 2rem;
    color: var(--secondary-color);
}

.faq .accordion.active .accordion-heading h3{
    color: var(--white);
}

.faq .accordion .accordion-heading i{
    font-size: 2rem;
    color: var(--secondary-color);
}

.faq .accordion.active .accordion-heading i{
    color: var(--white);
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}

.faq .accordioin-content {
    padding: 2.5rem;
    font-size: 1.5rem;
    line-height: 2;
    color: var(--grey);
    display: none;
}

.faq .accordion.active .accordioin-content {
    display: block;
}

/*--------------------- 13- FAQs Area CSS (End) ---------------------*/



/*--------------------- 14- Blog Area CSS (Start) ---------------------*/
.blogs .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1rem;
}

.blog-item{
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    border: 0.1rem solid rgba(0, 0, 0, 0.1);
    background: var(--white);
}

.blog-item .image{
    height: 25rem;
    position: relative;
}

.blog-item .content{
    padding: 2rem;
}

.blog-item .content span{
    font-size: 1.8rem;
    color: var(--black);
    padding-right: 0.2rem;
}

.blog-item .content .main-heading{
    display: block;
    font-size: 2rem;
    font-weight: bold;
    color: var(--secondary-color);
    padding: 1rem 0;
}

.blog-item .content .main-heading:hover{
    color: var(--main-color);
}

/*--------------------- 14- Blog Area CSS (End) ---------------------*/



/*--------------------- 15- Contact Area CSS (Start) ---------------------*/
.contact{
    padding: 2rem 0;
}

.contact .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
    padding: 0rem 5%;
}

.contact-info{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 30rem;
        flex: 1 1 30rem;
    padding: 2rem 3rem;
    background-color: var(--black);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    margin-top: 10rem;
    -webkit-transform: translateX(-16rem);
            transform: translateX(-16rem);
    margin-right: -16rem;
}

.contact h3{
    font-size: 3rem;
    color: var(--white);
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.contact-info .info-item{
    color: var(--white);
    padding-bottom: 2.5rem;
}

.contact-info .info-item .intro{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    padding-bottom: 1rem;
}

.contact-info .info-item i{
    font-size: 1.8rem;
    color: var(--main-color);
}

.contact-info .info-item h4{
    font-size: 2.2rem;
    color: var(--white); 
}

.contact-info .info-item .content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
}

.contact-info .info-item p{
    color: var(--white);
}

.contact-info .gmail{
    text-transform: none;
}

.contact-form{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50rem;
        flex: 1 1 50rem;
    background: var(--white);
    padding: 1rem 2rem; 
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    border: var(--border);
    padding-right: 20rem;
}

.contact-form h3{
    color: var(--secondary-color);
}

.contact-form .box{
    width: 100%;
    font-size: 1.6rem;
    color: var(--secondary-color);
    text-transform: none;
    padding: 1.5rem 0.5rem;
    border-bottom: 0.1rem solid var(--main-color);
    margin-bottom: 1rem;
}

.contact-form .box::placeholder{
    text-transform: capitalize;
    color: var(--grey);
}

.contact-form .box:focus{
    border-color: var(--secondary-color);
}

.contact-form textarea.box{
    height: 15rem;
    resize: none;
}

.contact-form .btn{
    margin-top: 1rem;
}

.contact-form .alert{
    font-size: 2rem;
    color: var(--main-color);
    padding-left: 1rem;
}

.contact iframe{
    width: 100%;
    height: 40rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    margin-top: 2rem;
}

/*--------------------- 15- Contact Area CSS (End) ---------------------*/



/*--------------------- 16- Footer Area CSS (Start) ---------------------*/
.footer {
    background-color: var(--black);
    padding: 0rem 5%;
}

.footer .box-container{
    padding: 2rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 3rem;
}

.footer-item{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25rem;
        flex: 1 1 25rem;
}

.footer-item .logo{
    padding-bottom: 2rem;
}

.footer-item .logo h3{
    color: var(--white);
}

.footer-item > p{
    color: var(--white);
}

.footer .social{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    padding-top: 2rem;
}

.footer .social a{
    display: inline-block;
    height: 4rem;
    width: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #333;
}

.footer .social a:hover{
    background-color: var(--main-color);
}

.footer .social a i{
    color: var(--white);
    font-size: 2rem;
}

.footer-item h2{
    color: var(--white);
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
    margin-bottom: 2rem;
}

.footer-item .links a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    font-size: 1.6rem;
    color: var(--white);
    margin-bottom: 1.5rem;
    gap: 1rem;
}

.footer-item .links a:hover{
    color: var(--main-color);
}

.footer-item .links a i{
    font-size: 1.5rem;
    color: var(--main-color);
}

.footer-item .info-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
    gap: 1.5rem;
    padding-bottom: 1rem;
}

.footer-item .info i{
    font-size: 1.5rem;
    color: var(--main-color);
    padding-top: 0.4rem;
}

.footer-item .info p{
    display: block;
    color: var(--white);
    margin-bottom: 0.7rem;
}

.footer-item .info .gmail{
    text-transform: none;
}

.footer .content{
    text-align: center;
    padding: 2rem 0;
    border-top: 0.1rem solid var(--white);
}

.footer .content p{
    font-size: 2rem;
    color: var(--white);
}

.footer .content p span{
    color: var(--main-color);
}

/*--------------------- 16- Footer Area CSS (End) ---------------------*/



/*--------------------- 17- Scroll-Top Area CSS (Start) ---------------------*/
.scroll-top{
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    height: 5rem;
    width: 5rem;
    font-size: 3rem;
    font-weight: lighter;
    color: var(--white);
    background: var(--secondary-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 999;
}

.scroll-top:hover{
    background: var(--main-color);
}

/*--------------------- 17- Scroll-Top Area CSS (End) ---------------------*/
